/*-----------------------------------*\
  #style.css
\*-----------------------------------*/
@font-face {
  font-family: 'yekan';
  src: url(../font/yekan/ttf/iranyekanwebblackfanum.ttf);
}
@font-face {
  font-family: 'iran';
  src: url(../font/vazir/Vazir-Medium-FD-WOL.woff);
}
@font-face {
  font-family: 'iran-1';
  src: url(../font/vazir/Vazir-FD-WOL.woff);
}
@font-face {
  font-family: 'iran-2';
  src: url(../font/vazir/Vazir-Bold-FD-WOL.woff);
}
@font-face {
  font-family: 'iran-3';
  src: url(../font/vazir/Vazir-Light-FD-WOL.woff);
}


/*-----------------------------------*\
  #VARIABLE
\*-----------------------------------*/
:root {

  /**
   * colors 
   */

   --red-orange-color-wheel: hsl(151, 77%, 48%);
  --ultramarine-blue: hsl(217, 100%, 50%);
  --lavender-blue: hsl(229, 96%, 91%);
  --oxford-blue: hsl(217, 100%, 50%);
  --light-gray: hsl(0, 0%, 80%);
  --sonic-silver: hsl(0, 0%, 47%);
  --blue-crayola: hsl(216, 98%, 52%);
  --cultured: hsl(228, 24%, 96%);
  --white: hsl(0, 0%, 100%);
  --orange-color: hsl(15, 100%, 55%);
  --black-color: hsl(0, 0%, 11%);
  --navy-blue-color: hsl(237, 53%, 21%);

  /**
   * typography 
   */

  --fs-1: 38px;
  --fs-2: 35px;
  --fs-3: 30px;
  --fs-4: 22px;
  --fs-5: 20px;
  --fs-6: 15px;
  --fs-7: 12px;

  --fw-5: 500;
  --fw-6: 600;
  --fw-7: 700;
  --fw-8: 800;
  --fw-9: 900;

  /**
   * spacing 
   */

  --px: 15px;
  --py: 80px;

  /**
   * others 
   */

  --default-transition: 0.25s ease;

}
/*-----------------------------------*\
  #RESET
\*-----------------------------------*/

*, *::before, *::after {
  margin:  0;
  padding: 0;
  box-sizing: border-box;
}

li { list-style: none; }

a {
  text-decoration: none;
  font: inherit;
}

img, span, a, ion-icon { display: block; }

button {
  background: none;
  border: none;
  font: inherit;
  cursor: pointer;
}

html {
  font-family: 'iran-1', sans-serif;
  scroll-behavior: smooth;
}

::-webkit-scrollbar { width: 5px; }

::-webkit-scrollbar-track { background: var(--light-gray); }

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--red-orange-color-wheel);
}

::-webkit-scrollbar-thumb:hover { background: var(--ultramarine-blue); }





/*-----------------------------------*\
  #COMPONENT
\*-----------------------------------*/
.btn{
  position: relative;
  font-family: 'iran';
  font-size: var(--fs-6);
  border-radius: 8px;
  color: var(--white);
  padding: 15px 28px;
  text-transform: uppercase;
  overflow: hidden;
}
.btn .btn-text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 5;
}
.btn .btn-text ion-icon {
  padding-left: 10px;
  width: 25px;
  height: 25px;
  line-height: 10px;
}
.btn-primary,
.btn-secondary .square {
  background: var(--red-orange-color-wheel);
}
#btn-primary {
  padding: 12px;
  background: var(--oxford-blue);
  transition: var(--default-transition);
}
#btn-primary:hover {
  background-color: var(--red-orange-color-wheel);
}
#btn-primary p {
  font-family: 'iran';
  font-size: 15px;
}
.btn .square {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border-radius: 8px;
  transition: var(--default-transition);
}
.btn:hover .square{
  right: -2px;
  width: 102%;
  height: 102%;

}
.btn-primary .square,
.btn-secondary {
  background: var(--oxford-blue);
}
.navbar .btn {
  display: none;
}

.nav-toggle-btn {
  background: var(--red-orange-color-wheel);
  width: 50px;
  height: 50px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
.nav-toggle-btn span {
  background: var(--white);
  width: 30px;
  height: 2px;
  transition: var(--default-transition);
}
.nav-toggle-btn.active .one {
  transform: rotate(45deg) translate(3px, 3px);
}
.nav-toggle-btn.active .two{
  display: none;
}
.nav-toggle-btn.active .there {
  transform: rotate(-45deg) translate(2px, -2px);
}

/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/
.section-subtitle {
  font-family: 'yekan';
  color: var(--ultramarine-blue);
  font-weight: 700;
  text-transform: uppercase;
}
.section-subtitle1 {
  font-family: 'yekan';
  color: var(--light-gray);
  font-weight: 700;
  text-transform: uppercase;
  font-size:var(--fs-7) ;
}
.section-text {
  color: var(--sonic-silver);
  font-size: var(--fs-6);
  line-height: 1.6;
}





/*-----------------------------------*\
  #MAIN
\*-----------------------------------*/

.container {
  background: var(--white);
  max-width: 1440px;
  margin: auto;
  overflow: hidden;
}



/*-----------------------------------*\
  #HEADER 
\*-----------------------------------*/
.navbar {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1440px;
  background: hsla(0, 0%, 100%, 0.9);
  backdrop-filter: blur(15px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px var(--px);
  box-shadow: 0 10px 20px -5px hsla(0, 0%, 0%, 0.03);
  z-index: 100;
}
.navbar-nav {
  position: absolute;
  background: var(--white);
  top: calc(100% + 40px);
  left: 30px;
  right: 30px;
  text-align: center;
  box-shadow: 0 10px 30px -5px hsla(0, 0%, 0%, 0.25);
  padding: 30px;
  border-radius: 8px;
 opacity: 0;
  transform: scale(0.8);
  pointer-events: none;
}
.nav-item {
  position: relative;
}

.nav-item a {
  padding: 10px;
  font-size: var(--fs-6);
  font-weight: 600;
  color: var(--oxford-blue);
  transition: var(--default-transition);
}
.nav-item:not(:last-child) a {
  border-bottom: 1px solid hsla(0, 0%, 0%, 0.1);
}

.nav-item a:hover {
  color: var(--red-orange-color-wheel);
}
.nav-item > a > i {
  margin-right: 0.5rem;
}

.dropdown{
  position: initial;
  top: initial;
  left: initial;
  transform: initial;
  opacity: 1;
  pointer-events: auto;
  width: 100%;
  padding: 0;
  display: none;
}
.nav-item:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }

.nav-item:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }
 .dropdown-link > a{
        background-color: transparent;
        line-height: 1;
    }

  .dropdown-link:not(:nth-last-child(2)){
      border-bottom: none;
  }

  .nav-item > a > i{
      font-size: 1.1rem;
      transform: rotate(90deg);
      transition: .7s;
  }

  .dropdown i{
      font-size: 1rem;
      transition: .7s;
  }

.dropdown-link:not(:nth-last-child(2)){
    border-bottom: none;
}

.nav-link > a > i{
    font-size: 1.1rem;
    transform: rotate(-90deg);
    transition: .7s;
}

.dropdown i{
    font-size: 1rem;
    transition: .7s;
}

.navbar-nav.active {
  animation: menuePopup 0.5s ease forwards;
  pointer-events: all;
}
  @keyframes menuePopup {
    0% {
      opacity: 0;
      transform: scale(0.8);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  } 

  .login-form-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,2555,0.9);
    box-shadow:0 0.5rem 1rem rgba(0,0,0,.1);
    position: fixed;
    top: 0; right: -105%;
    z-index: 10000;
    height: 100%;
    width: 100%;
    padding-top: 15rem;
}
.login-form-container.active {
    right: 0;
    animation: menuePopup 0.5s ease forwards;
    pointer-events: all;
    padding-top: 50px;
}

.login-form-container form {
    background: var(--oxford-blue);
    border: 0.1rem solid rgba(0,0,0,.1);
    width: 40rem;
    padding: 1rem;
    box-shadow:0 0.5rem 1rem rgba(0,0,0,.1);
    border-radius: 0.5rem;
    margin: 2rem;
}
.login-form-container form .header-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.login-form-container form .header-form img {
  padding-bottom: 25px;
}
.login-form-container form .header-form h2 {
  font-size: var(--fs-6);
  color: var(--sonic-silver);
}
.login-form-container form .header-form .btn-form {
  display: flex;
  gap: 20px;
  padding-top: 25px;
}
.login-form-container form .header-form .btn-form a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  box-shadow: 0px 1.60568px 61.0158px rgba(0,0,0,.05);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 8px;
  color: var(--oxford-blue);
  transition: var(--default-transition);
}
.login-form-container form .header-form .btn-form a:hover {
  color: #fff;
  background-color: var(--red-orange-color-wheel);
}
.login-form-container form .header-form .btn-form  img {
  width: 35px;
  height: 20px;
  padding-left: 15px;
}

.login-form-container form span {
    display: block;
    color: #fff;
    font-size: 1rem;
    padding-top: 1rem;
}

.login-form-container form input::placeholder {
  color: #fff;
  font-family: 'iran';
}
.login-form-container form input .box:focus {
  border: 1px solid var(--red-orange-color-wheel);
}
.login-form-container form .box {
    width: 100%;
    margin: 0.7rem 0;
    font-size: 1rem;
    border: none;
    background: hsla(0, 0%, 100%, 0.1);
    border-radius: 0.5rem;
    padding: 1rem 1.2rem;
    color: var(--black);
    text-transform: none;
}
.login-form-container form .checkbox {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    padding: 1rem 0;
}
.login-form-container form .checkbox label {
    font-size: 1rem;
    color: var(--light-color);
    cursor: pointer;
}
.login-form-container form .btn {
   text-align: center;
   margin: 1.5rem 0;
}
.login-form-container form p {
    padding-top: 0.8rem;
    color: var(--light-color);
    font-size: 1rem;
}
.login-form-container form p a {
    color: var(--green);
    text-decoration: underline;
}
.login-form-container #close-login-btn {
    position: absolute;
    top: 1.5rem; right: 2.5rem;
    font-size: 2rem;
    color: var(--black);
    cursor: pointer;
}
.btn-footer {
  display: flex;
  align-items: baseline;
  align-content: center;
  justify-content: start;
  padding-top: 20px;
}
.btn-footer button {
  background-color: #fff;
  box-shadow: 0px 1.60568px 61.0158px rgba(0,0,0,.05);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 8px;
  color: var(--oxford-blue);
  transition: var(--default-transition);
}
.btn-footer button:hover {
    background-color: var(--red-orange-color-wheel);
    color: #fff;
  }
.btn-footer p {
  display: flex;
  align-items: center;
  padding-right: 25px;
}
.btn-footer p a {
  padding: 5px;
}



  .home {
    position: relative;
    margin-top: 60px;
    padding: var(--py) var(--px);
    overflow: hidden;
    background: radial-gradient(ellipse at center, #79f8954d, transparent 65%);
  }
  
  .home::before {
    content:'';
    position: absolute;
    top: -200px;
    left: -400px;
    width: 800px;
    height: 800px;
    border-radius: 50%;
    background: radial-gradient(ellipse at center, #79f8954d, transparent 65%);
  }
  .home::after {
    content:'';
    position: absolute;
    top: 100px;
    right: -400px;
    width: 800px;
    height: 800px;
    border-radius: 50%;
    background: radial-gradient(ellipse at center, #79f8954d, transparent 65%);
  }
  .home .deco-shape {
    position: absolute;
  }
  .home .shape-1 {
    top: 14%;
    right: 8%;
  }

  .home .shape-2 {
    top: 600px;
    right: 30px;
  }
  .home .shape-3 {
    top: 25%;
    left: 0;
  }
  .home .shape-4 {
    top: 570px;
    left: 110px;
  }
  .home-right {
    margin-bottom: 60px;
  }
  .home-right,
  .home-left {
    position: relative;
    z-index: 10;
  }
  .home .section-subtitle {
    text-align: center;
    margin-bottom: 25px;
  }
  .main-heading {
     color: var(--oxford-blue);
     font-family: 'yekan';
     line-height: 1.2;
     margin-bottom: 40px;
     text-align: center;
  }
  .underline-img {
    display: inline-block;
    position: relative;
  }
  .underline-img img {
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 100%;
  }
  .home .section-text {
    max-width: 500px;
    text-align: center;
    margin: auto;
    margin-bottom: 30px;
  }
  .home-btn-group {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
  }
  .home-left .img-box {
    position: relative;

  }
  .home-left .img-box img {
    position: absolute;

  }
  .home-left .img-box .banner-img {
    position: relative;
    width: auto;
    max-width: 100%;
    margin: auto;
    z-index: 2;
  }
  .home-left .background-shape {
    width: auto;
    max-width: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
  .home-left .icon-1 {
    top: 200px;
    left: 20px;
  }
  .home-left .icon-2,
  .home-left .icon-3{
    display: none;
  }

  .home-left .icon-4 {
    top: 60px;
    left: 10px;
    filter: drop-shadow(0 8px 30px hsla(350, 100%, 68%, 0.5));
  }
  .icon-1, .icon-2, .icon-3, .icon-4 {
    filter: drop-shadow(0 10px 20px hsla(0, 0%, 0%, 0.2));
    z-index: 5;
  }

  .category {
    padding: var(--py) var(--px);
  }
  .category .section-subtitle {
    text-align: center;
    margin-bottom: 15px;
  }
  .category .section-title {
    font-family: 'iran-2';
    text-align: center;
    font-size: 20px;
    margin-bottom: 60px;
    color: var(--oxford-blue);
  }
  .category .course-category-group {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .course-category-item {
    display: flex;
    align-items: center;
    gap: 20px;
    border: 1px solid hsl(0, 0%, 67%);
    border-radius: 8px;
    padding: 25px;
    transition: var(--default-transition);
    margin-bottom: 20px;

  }
  .course-category-item:hover{
    background: var(--red-orange-color-wheel);
    border-color: var(--red-orange-color-wheel);
    box-shadow: 0 10px 50px -20px var(--red-orange-color-wheel);
  }
  .category-icon {
    width: 50px;
  }
.category-icon.hover,
.course-category-item:hover .category-icon.default {
  display: none;
}
.category-icon.default,
.course-category-item:hover .category-icon.hover{
  display: block;
}
.category-title a {
  color: var(--oxford-blue);
  font-size: var(--fs-5);
  font-weight: var(--fw-7);
}
.category-subtitle{
  color: var(--sonic-silver);
  font-size: var(--fs-6);
}

.about {
  padding: var(--py) var(--px);
  background: var(--white);
  overflow: hidden;
}
.about-right .img-box {
  position: relative;

}
.about-right img {
  position: absolute;
}
.about-bg,
.about-img {
  width: auto;
  max-width: 100%;
  margin: auto;
}
.about-right .about-img {
  position: relative;
  z-index: 2;
}
.about-right .icon-1 {
  top: 130px;
  right: 0;
  z-index: 5;
}
.about-right .icon-2 {
  display: none;
}
.about-left {
  padding-top: 50px;
}

.about-left .section-subtitle {
  margin-bottom: 10px;
}
.about-left .section-title {
  margin-bottom: 30px;
  font-size: var(--fs-5);
}
.about-left .section-text {
  margin-bottom: 20px;
}
.about-ul {
  margin-bottom: 40px;
}
.about-ul li {
  display: flex;
  align-items: center;
  gap: 15px;
}
.about-ul ion-icon {
  font-size: 30px;
  color: var(--orange-color);
}
.about-ul p {
  color: var(--oxford-blue);
  font-size: var(--fs-6);
  line-height: 1.6;
  text-align: right;
}
.about-ul li:not(:last-child) {
  margin-bottom: 30px;
}


.course {
  padding: var(--py) var(--px);
  background: #e1e1e12b;
}
.course .section-subtitle {
  margin-bottom: 15px;
}
.course .section-title {
  margin-bottom: 60px;
}
.course-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 60px;
}
.course-card {
  background: var(--white);
  border-radius: 8px;
  box-shadow: 0 10px 50px hsla(0, 0%, 0%, 0.1);
  overflow: hidden;
}
.course-banner {
  position: relative;
  overflow: hidden;
}
.course-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--default-transition);
}
.course-card:hover .course-banner img {
  transform: scale(1.05);
}
.course-banner .course-tag-box {
  position: absolute;
  bottom: 20px;
  right: 30px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.course-banner .badge-tag {
  font-family: 'iran-1';
  font-size: var(--fs-6);
  color: var(--white);
  padding: 8px 10px;
  border-radius: 5px;
}
.course-banner .orange {
  background: var(--red-orange-color-wheel);
}
.course-banner .blue {
  background: var(--ultramarine-blue);
}

.course-card .course-content {
  padding: 30px;
  padding-bottom: 20px;

}
.course-card .card-title {
  margin-bottom: 20px;
}
.course-card .card-title a {
  color: var(--oxford-blue);
  font-size: var(--fs-6);
  font-weight: var(--fw-7);
  line-height: 1.3;
  transition: var(--default-transition);
}
.course-card:hover .card-title a {
  color: var(--orange-color);
}
.course-card .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.course-card .border-bottom
{
  margin-bottom: 15px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--light-gray);
}
.course-card .atuhor {
  display: flex;
  align-items: center;
  gap: 10px;
}
.course-card .author-img {
  border-radius: 50%;
  border: 3px solid var(--white);
  box-shadow: 0 0 20px hsla(0, 0%, 0%, 0.2);

}

.course-card .author-name {
  font-size: var(--fs-6);
  color: var(--sonic-silver);
  transition: var(--default-transition);
}
.course-card .author-name:hover {
  color: var(--oxford-blue);
}
.course-card .rating {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.course-card .rating ion-icon {
  font-size: 14px;
  color: #ff531a
}
.course-card .inrolled p,
.course-card .rating p {
  font-size: var(--fs-6);
  color: var(--sonic-silver);
}
.course-card .course-price {
  color: var(--orange-color);
  font-size: 18px;
  font-weight: var(--fw-7);
}
.course-card .inrolled {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.course-card .icon-user {
  background: #0062ff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.course .btn-primary {
  display: block;
  margin: auto;
}


.event {
  padding: var(--py) var(--px);
  background: var(--cultured);
}
.event-right {
  position: relative;
  max-width: max-content;
  margin-bottom: 50px;
}
.evnt-right {
  max-width: max-content;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.event-right .banner-img {
  width: auto;
  max-width: 100%;
  border-radius: 8px;
}
.event-right .baner-img {
  width: auto;
  max-width: 100%;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.event .play {
  position: absolute;
  bottom: 100px;
  right: 0;
  padding: 30px 40px;
  background: var(--red-orange-color-wheel);
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 8px;
  box-shadow: 0 10px 40px hsla(15, 100%, 55%, 0.7);
}
.event .play-icon {
  border-radius: 50%;
  box-shadow: 0 0 0 15px transparent;
}
.event .play ion-icon {
  display: block;
  color: var(--white);
  font-size: 70px;
  margin: -8px;
}
.event .play p{
  font-size: var(--fs-4);
  font-weight: var(--fw-7);
  color: var(--white);
}

.event .section-subtitle {
  margin-bottom: 15px;
}
.event .section-title {
  margin-bottom: 30px;
}

.event-card-group {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 60px;
}
.event-card {
  background: var(--white);
  border-radius: 8px;
  padding: 30px 25px;
  box-shadow: 0 10px 30px hsla(0, 0%, 0%, 0.1);
  border-right: 5px solid transparent;
  transition: var(--default-transition);
}
.event-card .content-right {
  width: 100%;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 25px;
  box-shadow: 0 16px 0 -15px var(--light-gray);
}
.event-card .day {
  font-family: 'iran-2';
  font-size: var(--fs-3);
  color: var(--blue-crayola);
}
.event-card .mount {
  font-size: var(--fs-6);
  font-weight: var(--fw-5);
  color: var(--blue-crayola);
}
.event .schedule {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.event .schedule .time {
  padding-left: 20px;
  margin-left: 20px;
  box-shadow: -1px 0 0 0 var(--light-gray);
}
.event-card .event-name {
  color: var(--oxford-blue);
  font-size: var(--fs-6s);
  line-height: 1.6;
  text-align: center;
  transition: var(--default-transition);
}
.event-card:hover{
  border-color: var(--red-orange-color-wheel);
}
.event-card:hover .event-name {
  color: var(--red-orange-color-wheel);
}

.featuers {
  background: var(--oxford-blue);
}
.featuers-right {
  padding: var(--py) var(--px);
  background-color: #040c54;
}
.featuers .section-subtitle {
  margin-bottom: 15px;
}
.featuers .section-title {
  color: var(--white);
  margin-bottom: 30px;
  font-size: var(--fs-4);
}
.featuers .featuers-item {
  display: flex;
  align-items: center;
  gap: 20px;
}
.featuers-item:not(:last-child){
  margin-bottom: 30px;
}
.featuers-item .item-icon-box {
  width: 65px;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}
.featuers-item .blu {
  background: #FF6B8A
}


.featuers-item .pink {
  background: #5B4BDB
}
.featuers-item .purple {
  background: #00A878
}
.featuers-item .purple1 {
  background: #E63946
}
.featuers-item .purple2{
  background: #F4C095
}
.featuers-item .wrapper {
  max-width: calc(100% - 85px);
}

.featuers-item .item-title {
  color: var(--white);
  font-size: var(--fs-5);
  margin-bottom: 10px;
}
.featuers-item .item-text {
  color: hsl(231, 100%, 94%);
  font-size: var(--fs-6);
  line-height: 1.6;
}
.featuers-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.instractor{
  padding: var(--py) var(--px);
}
.instractor .section-subtitle {
  text-align: center;
  margin-bottom: 15px;
}
.instractor .section-title {
  font-family: 'iran-2';
  text-align: center;
  margin-bottom: 60px;
  font-size: 25px;
  color: var(--oxford-blue);
}

.instractor-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  padding: 0 15px;

  }

.instractor-card {
  background: hsl(228, 33%, 97%);
  padding: 25px;
  padding-bottom: 30px;
  border-radius: 8px;
  text-align: center;
  transition: var(--default-transition);
}
.instractor-card:hover {
  background: var(--white);
  box-shadow: 0 10px 30px hsla(0, 0%, 0%, 0.1);
}
.instractor-img-box {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 30px;
}
.instractor-img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--default-transition);
}
.instractor-card:hover .instractor-img-box img {
  transform: scale(1.1);

}

.instractor-card .social-link {
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  transition: var(--default-transition);
}

.instractor-card .social-link a {
  background: var(--ultramarine-blue);
  color: var(--white);
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  transition: var(--default-transition);
}
.instractor-card .social-link a:hover {
  background: var(--red-orange-color-wheel);
}
.instractor-card:hover .social-link {
  bottom: 20px;
}
.instractor-nam {
  font-family: 'iran-1';
  font-size: var(--fs-5);
  color: var(--oxford-blue);
  margin-bottom: 10px;
  transition: var(--default-transition);
}
.instractor-card:hover .instractor-nam {
  color: var(--red-orange-color-wheel);
}
.instractor-title {
  color: var(--ultramarine-blue);
  font-size: var(--fs-6);
}
.testimonial {
  padding: var(--py) var(--px);
  background: var(--cultured);
}
.testimonial .section-subtitle {
  margin-bottom: 15px;
}
.testimonial .section-title {
  margin-bottom: 30px;
}
.testimonial-left {
  padding: 50px 15px 0;
}
.testimonial-card {
  position: relative;
  background: var(--white);
  border-radius: 8px;
  padding: 40px;
  box-shadow: 0 15px 30px hsla(0, 0%, 0%, 0.1);
}
.testimonial .quote-img {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 1;
}
.testimonial-text {
  color: var(--sonic-silver);
  font-size: var(--fs-6);
  line-height: 1.6;
  margin-bottom: 20px;
}
.testimonial-client {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  z-index: 2;
}
.client-img-box {
  border: 2px solid var(--red-orange-color-wheel);
  border-radius: 8px;
  padding: 10px;
}
.client-img-box img {
  border-radius: 8px;
}
.client-detail .client-name {
  color: var(--oxford-blue);
  font-size: var(--fs-5);
  line-height: 1.2;
  margin-bottom: 5px;
}




.blog {
  padding: var(--py) var(--px);
  background: #f2f3f7;
}

.blog .section-subtitle {
  text-align: center;
  margin: 15px;
}
.blog .section-title {
  font-family: 'iran-2';
  color: var(--oxford-blue);
  text-align: center;
  margin-bottom: 60px;
}
.blog-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 80px;
}
.blog-card {
  background: var(--white);
  border-radius: 8px;
  box-shadow: 0 10px 30px hsla(0, 0%, 0%, 0.1);
  overflow: hidden;
}

.blog-banner {
  overflow: hidden;
}
.blog-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--default-transition);
}
.blog-card:hover .blog-banner img {
  transform: scale(1.1);
}
.blog-content {
  padding: 30px;
  padding-bottom: 20px;
}
.blog-title {
  padding-bottom: 25px;
  margin-bottom: 15px;
}
.blog-title a {
  text-align: center;
  color: var(--oxford-blue);
  font-size: var(--fs-6);
  transition: var(--default-transition);
}
.blog-card:hover .blog-title a {
  color: var(--red-orange-color-wheel);
}
.blog-content .wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}
.blog-content .wrapper::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
  background: var(--light-gray);
  width: 1px;
  height: 15px;
}
.blog-publish-data,
.blog-comment {
  display: flex;
  align-items: center;
  gap: 10px;
}
:is(.blog-publish-data, .blog-comment) a {
  color: var(--sonic-silver);
  font-size: var(--fs-6);
  transition: var(--default-transition);
}

:is(.blog-publish-data, .blog-comment) a:hover {
  color: var(--oxford-blue);
}
.contactUs {
  padding: var(--py) var(--px);
  margin-bottom: 45px;
  position: relative;
  width: 100%;
}

.contactUs .section-subtitle {
  text-align: center;
  margin: 15px;
}
.contactUs .section-title {
  font-family: 'iran-2';
  color: var(--oxford-blue);
  text-align: center;
  margin-bottom: 60px;
  font-size: 20px;
}
.form {
  grid-area: form;
}
.info {
  grid-area: info;
}
.map {
  grid-area: map;
}
.cantact {
  padding: 40px;
  background: var(--red-orange-color-wheel);
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
}

.contactUs .box {
  position: relative;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 5fr 4fr;
  grid-template-areas: 
  "form info"
  "form map";
  gap: 20px;
}


/*Form===============================*/
.formBox {
  position: relative;
  width: 100%;
}

.formBox .row50 {
  display: flex;
  gap: 20px;
}

.inputBox {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  width: 100%;
}
.formBox .row100 .inputBox {
   width: 100%;
}
.inputBox span {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 5px;
  font-weight: 500;
}
.inputBox input {
  font-family: 'iran';
  padding: 10px;
  outline: none;
  border: none;
  border-radius: 5px;
}
.inputBox textarea {
  font-family: 'iran';
  font-size: 12px;
  padding: 10px;
  resize: none;
  min-height: 120px;
  outline: none;
  border: none;
  border-radius: 5px;
}
.inputBox input[type="submit"]
{
  background: #fff;
  font-family: 'iran';
  font-size: 15px;
  border: none;
  max-width: 120px;
  cursor: pointer;
  transition: var(--default-transition);
}

.inputBox input[type="submit"]:hover {
  background: var(--oxford-blue);
  color: #fff;
}

/*=======info=======*/ 
.info {
  background: var(--oxford-blue);
}
.info .infoBox div {
  display: flex;
  align-items: center;
  margin-bottom: 10px;

}
.info .infoBox div span {
  min-width: 40px;
  height: 40px;
  color: #fff;
  background: hsla(0, 0%, 100%, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-size: 1.5em;
  margin-left: 15px;
}
.info .infoBox div p,
.info .infoBox div a {
  color: #fff;
  font-size: 15px;
}
.sci {
  margin-top: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.sci li {
  margin-left: 15px;
}
.sci li a {
  color: #fff;
  background: hsla(0, 0%, 100%, 0.1);
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: var(--default-transition);
}
.sci li a:hover {
  background: var(--red-orange-color-wheel);
}
.map {
  padding: 0;

}
.map iframe {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

/*==================coursePage==============================*/
.work-course {
  padding: var(--py) var(--px);
  margin-bottom: 45px;
  position: relative;
  width: 100%;
}
.information {
  grid-area: information;
}
.info {
  grid-area: info;
}
.techer {
  grid-area: techer;
}
.contain {
  padding: 20px;
  background: hsla(0, 0%, 100%, 0.1);
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
}
#infoBox {
  background-color: var(--red-orange-color-wheel);
}
#techer {
  background-color: var(--oxford-blue);
}
#techer ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 25px;
}
.work-course .box {
  position: relative;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 5fr 4fr;
  grid-template-areas: 
  "information info"
  "information techer";
  gap: 20px;
}

.work-course .name-logo {
  display: flex;
  align-items: center;
  justify-content: start;
  background-color: var(--light-gray);
  padding: 5px;
  border-radius: 5px;
}
.work-course .name-logo h3 {
  color: var(--oxford-blue);
  font-size: var(--fs-5);
  padding-right: 25px;
}
.work-course .title p {
  padding-top: 15px;
  font-size: 15px;
  color: var(--sonic-silver);
}

.work-course .infor {
  padding-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--sonic-silver);
}
.work-course .infor .btn {
  padding: 12px;
}
.work-course .infor .price h4 {
  color: var(--oxford-blue);
}
.contain .name-img {
  display: flex;
  align-items: center;
  justify-content: start;
  text-align: center;
}
.contain .name-img img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.contain .name-img h3 {
  color: #fff;
  font-size: 15px;
  padding-right: 25px;
}

.Seasons {
  padding-top: 10px;
}
.Seasons h3 {
  color: var(--oxford-blue);
  font-size: 15px;
}
.seasonsBox {
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}
.seasonsBox li {
  display: flex;
  background-color: var(--light-gray);
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 10px;
  font-size: 15px;
  margin-top: 10px;
}
.seasonsBox li span {
  padding-right: 15px;

}

/*==================.blogUs.=====================*/
.blogUs {
  padding: var(--py) var(--px);
  margin-bottom: 45px;
  position: relative;
  width: 100%;
}
.blogUs .box {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 3fr 1.2fr 0.5;
  grid-template-areas:
  "n n n n" 
  "m m m s"
  "c1 c1 c1 s"
  "f f f s";
  gap: 15px;
  
}
.navbar-blog {
  grid-area: n;
}
.main-blog {
  grid-area: m;
  background-color: var(--cultured);
}
.sidbar-blog {
  grid-area: s;
  background-color: var(--red-orange-color-wheel);
  display: flex;
  flex-direction: column;
  background-color: transparent;
  box-shadow: none;
  padding: 0;
}
#content1 {
  grid-area: c1;
  background-color: var(--cultured);

}
.footer-blog {
  grid-area: f;
  background-color: var(--cultured);
}

.main-blog .img-blog img {
  width: 100%;
  border-radius: 5px;
}
.main-blog .tag-blog {
  display: flex;
  align-items: center;
  justify-content: start;
  padding-top: 10px;
}
.main-blog .tag-blog .tag a,
.main-blog .tag-blog .data-blog h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'iran-3';
  font-size: 15px;
}

.main-blog .tag-blog .tag a {
  background-color: rgba(39, 161, 245, 0.2);
  padding: 10px;
  color: var(--ultramarine-blue);
  border-radius: 5px;
  margin-left: 15px;
  transition: var(--default-transition);
}
.main-blog .tag-blog .tag a:hover {
  color: #fff;
  background-color: var(--ultramarine-blue);
}
.main-blog .tag-blog .tag a ion-icon,
.main-blog .tag-blog .data-blog h3 ion-icon {
  padding-left: 5px;
  font-size: 20px;
}
.main-blog .tag-blog .data-blog h3 {
  color: var(--sonic-silver);
}
.main-blog .blog-text {
  padding-top: 15px;
}
.main-blog .blog-text h1 {
  color: var(--oxford-blue);
  font-size: 25px;
  font-family: 'iran-2';
}
.main-blog .blog-text p {
  text-align: justify;
  padding-top: 10px;
  line-height: 2.2;
}
.main-blog .rate-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(198, 204, 208, 0.46);
  padding: 10px;
  border-radius: 5px;
}
.main-blog .rate-text h4 {
  font-size: 15px;
  color: var(--sonic-silver);
}
.main-blog .rate-text ul {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}
.main-blog .rate-text ul li {
  cursor: pointer;
  padding-left: 5px;
  color: var(--red-orange-color-wheel);
}
.content1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content1 img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid var(--blue-crayola);
}
.content1 .content-info h2 {
  font-family: 'iran';
  color: var(--sonic-silver);
  font-size: 20px;
}
.content1 .content-info h3 {
  font-size: 15px;
  color: var(--light-gray);
}
.button-1 a {
  color: #fff;
  background-color: var(--red-orange-color-wheel);
  padding: 8px 20px;
  border-radius: 5px;
  transition: var(--default-transition);
}
.button-1 a:hover {
  background-color: rgba(240, 138, 62, 0.77);
}

.footer-blog{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.footer-blog .alert {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  background-color: rgba(247, 209, 6, 1);
  padding: 8px 20px;
  border-radius: 5px;
  color: #fff;
}
.footer-blog .alert .text,
.footer-blog .alert .login a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-blog .alert .text ion-icon {
  font-size: 25px;
  padding-left: 15px;
}
.footer-blog .alert .text h2 {
  font-size: 15px;
  padding-left: 25px;
}
.footer-blog .alert .login a {
  color: #fff;
  transition: var(--default-transition);
}
.footer-blog .alert .login a:hover {
  color: var(--sonic-silver);

}
.footer-blog .alert .login a ion-icon {
  font-size: 25px;
  padding-right: 15px;
}
.footer-blog .comments {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 25px;
}
.footer-blog .comments ion-icon {
  color: var(--light-gray);
  font-size: 35px;
}
.footer-blog .comments h4 {
  font-size: 15px;
  color: var(--light-gray);
}
.sidbar-blog .author {
  border: 1px solid rgba(234, 233, 228, 1);
}
.sidbar-blog .author #techer {
  background-color: transparent;
  box-shadow: none;
}
.sidbar-blog .author h3 {
  color: var(--sonic-silver);
}
.sidbar-blog .author li a {
  color: #fff;
  background-color: var(--oxford-blue);
  transition: var(--default-transition);
}
.sidbar-blog .author li a:hover {
  background-color: rgba(34, 46, 82, 0.75);
}
.Recent-articles {
  display: flex;
  flex-direction: column;

  margin-top: 15px;
  padding: 8px 20px;
  border: 1px solid rgba(234, 233, 228, 1);
  border-radius: 8px;

}
.Recent-articles h3 {
  padding-bottom: 25px;
  font-family: 'iran-1';
  font-size: 15px;
  color: var(--sonic-silver);
}
.Recent-articles .box-articles {
  background-color: rgba(219, 224, 240, 0.37);
  padding: 8px 20px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.Recent-articles .box-articles a {
  font-family: 'iran';
  font-size: var(--fs-6);
  color: var(--oxford-blue);
  transition: var(--default-transition);
}
.Recent-articles .box-articles a:hover {
  color: var(--red-orange-color-wheel);
}
.Recent-articles .box-articles .authot-article h5 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: end;
  color: var(--sonic-silver);
  font-size: 12px;
  font-family: 'iran-3';
}
.Recent-articles .box-articles .authot-article h5 a {
  color: var(--sonic-silver);
  font-size: 12px;
  font-family: 'iran-3';
  padding-left: 5px;
}
.Recent-articles .box-articles .authot-article h5 a:hover {
  color: var(--oxford-blue);
}
.Recent-articles .box-articles .authot-article h5 ion-icon {
  padding-left: 5px;
  padding-right: 5px;
}















.contact {
  position: relative;
}
.contact-card {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--navy-blue-color);
  width: calc(100% - 15px);
  padding: 30px 20px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  border-radius: 8px;
  overflow: hidden;
}

.contact-card-bg {
  position: absolute;
  width: auto;
  max-width: 100%;
  top: -2px;
  left: -2px;
}
.contact-card h2 {
  position: relative;
  font-family: 'iran-2';
  font-size: 10px;
  color: var(--white);
  text-align: center;
}
.contact .btn-primary {
  justify-self: center;
}

footer {
  background: var(--navy-blue-colors);
}
.footer-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  padding: 220px var(--px) 88px;
  background-color: #040c54;
}
.footer-grid-contact {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  padding: 20px var(--px) 88px;
}
.footer-logo {
  margin-bottom: 25px;
}
.footer-text {
  font-size: var(--fs-6);
  color: var(--lavender-blue);
  margin-bottom: 35px;
  text-align: justify;
  line-height: 1.6;
}
footer .social-link {
  display: flex;
  align-items: center;
  gap: 20px;
}
footer .social-link a {
  background: hsla(0, 0%, 100%, 0.1);
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: var(--default-transition);
}
footer .social-link a:hover {
  background: var(--red-orange-color-wheel);
}
footer .social-link ion-icon {
  font-size: 20px;
  color: var(--white);
}
.grid-item .item-heading {
  font-size: var(--fs-5);
  color: var(--white);
  margin-bottom: 25px;
}
.grid-item .list-item:not(:last-child) {
  margin-bottom: 10px;

}
.grid-item .list-item a {
  display: inline-block;
  color: var(--lavender-blue);
  font-size: var(--fs-6);
  transition: var(--default-transition);
}
.grid-item .list-item a:hover {
  transform: translateX(-10px);
  color: var(--red-orange-color-wheel);
}
.grid-item .wrapper {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.grid-item .wrapper input {
  width: 100%;
  padding: 20px 30px;
  border-radius: 8px;
  padding-left: 70px;
  color: var(--oxford-blue);
  font-family: 'iran';
  font-size: var(--fs-6);
  border: none;
  outline: none;
}
.grid-item .send-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 62px;
  height: 62px;
  background: var(--red-orange-color-wheel);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: var(--default-transition);
}
.grid-item .send-btn ion-icon{
  font-size: 25px;
  color: var(--white);
}
.grid-item .send-btn:hover {
  background: var(--ultramarine-blue);
}
.copyright {
  background: #191c52;
  text-align: center;
  color: var(--lavender-blue);
  font-size: var(--fs-6);
  padding: 15px var(--px);
  line-height: 1.7;
}